Subject: Ticket Assigned - Refund not credited
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:29:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not credited Hi there,
I’m Muhammed Sherin. I’m a frequent buyer at Max Fashions. My Max
registered mobile number is +968-94047933. On 09/07/2022 I placed an order
with Max and the order number is *1677931099*. And I got it on 13/07/2022.
One of the things I ordered, I returned a product the next day. It’s been a
month ago, I didn’t get the refund amount yet. Could you please check and
do the needful.

Yours sincerely,
Muhammed Sherin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4704576